.comments {
    font-family: Helvetica, Arial, Tahoma, sans-serif;
    font-size: 14px;
    line-height: 1.4;
    border-top: 1px solid #f0f0f0;
}

.comment-item {
    padding: 16px 0;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    border-bottom: 1px solid #f0f0f0;
}

.comment-item .avatar {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    overflow: hidden;
    flex-shrink: 0;
    margin-right: 12px;
}

.comment-item .avatar img {
    width: 100%;
    height: 100%;
}

.comment-item .name {
    font-weight: 700;
}

.comment-item .date {
    font-size: 12px;
    font-weight: 300;
    color: #666;
    margin: 5px 0;
}

.comment-item .text img {
    display: block;
    max-width: 100%;
    margin-top: 5px;
}

@media all and (max-width: 800px) {
    .comments {
        font-size: 16px;
    }

    .comment-item .date {
        font-size: 14px;
    }
}